  .cart {

    .cards-container {
      display: flex;
      flex-direction: column;
    }

    .card-item {
      width: 200px;
    }
    .wrapper {
      text-align: center;
      min-height: 70vh;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      align-items: center;
    }

    .total-sum {
      font-size: 20px;
      font-weight: bold;
      margin-bottom: 20px;
      color: saddlebrown;
    }

    .buy-button {
      font-size: 20px;
      border: none;
      background: #d58e32;
      color: white;
      text-transform: uppercase;
      padding: 10px;
      box-shadow: 2px 2px 2px slategrey;
      border-radius: 5px;
      cursor: pointer;
      outline: none;
      margin-bottom: 20px;
    }
  }  



